package com.yd.api.practitioner.vo.payscale;

public class PayScaleQueryRequestVO {
    private String practitionerIdEG;

    private Long practitionerId;

    /**
     * 0-查本年 1-查历史 2-查全部
     */
    private String isHistory;
    /**
     * 0,预览薪资单，1，经纪人查看薪资单
     */
    private Integer isActive;
    /**
     * AGMS 预览
     */
    private String preFlag;

    public String getPractitionerIdEG() {
        return practitionerIdEG;
    }

    public void setPractitionerIdEG(String practitionerIdEG) {
        this.practitionerIdEG = practitionerIdEG;
    }

    public Long getPractitionerId() {
        return practitionerId;
    }

    public void setPractitionerId(Long practitionerId) {
        this.practitionerId = practitionerId;
    }

    public String getIsHistory() {
        return isHistory;
    }

    public void setIsHistory(String isHistory) {
        this.isHistory = isHistory;
    }

    public Integer getIsActive() {
        return isActive;
    }

    public void setIsActive(Integer isActive) {
        this.isActive = isActive;
    }

    public String getPreFlag() {
        return preFlag;
    }

    public void setPreFlag(String preFlag) {
        this.preFlag = preFlag;
    }
}
